<?xml version="1.0" encoding="gb2312"?><!DOCTYPE xsl:stylesheet  [
	<!ENTITY nbsp   "&#160;">
	<!ENTITY copy   "&#169;">
	<!ENTITY reg    "&#174;">
	<!ENTITY trade  "&#8482;">
	<!ENTITY mdash  "&#8212;">
	<!ENTITY ldquo  "&#8220;">
	<!ENTITY rdquo  "&#8221;"> 
	<!ENTITY pound  "&#163;">
	<!ENTITY yen    "&#165;">
	<!ENTITY euro   "&#8364;">
]>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/TR/WD-xsl">
<xsl:template match="/">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312"/>
<style>
body{
 margin:0;
 }
#topbar{
	width:100%;
	height:37px;
	background-color:#000000;
}
</style>
<script type="text/javascript" language="javascript"  src="control.js">
</script>
</head>

<body  oncontextmenu="window.event.returnValue=false" scroll="no">
  <div id="topbar" style="vertical-align:top">
<table height="39" width="100%" border="0" cellpadding="0" cellspacing="0">
    <tr>
	 <td>&nbsp;&nbsp;<img name="reflash" width="89" height="29" border="0" onClick="external.RefreshChatRecode()" onMouseOut="MM_swapImgRestore()">
		<xsl:attribute name="src">
		<xsl:value-of select="AllRecord/LangRNorm"/>
		</xsl:attribute>
		<xsl:attribute name="onMouseOver">
		MM_swapImage('reflash','','<xsl:value-of select="AllRecord/LangROver"/>',1)
		</xsl:attribute>
	   </img> <img name="space"  border="0" src="images/record_spacer.gif"/> <img  name="delete" width="89" height="29" border="0" onClick="external.DelChatRecord()" onMouseOut="MM_swapImgRestore()">
	   <xsl:attribute name="src">
		<xsl:value-of select="AllRecord/LangDNorm"/>
		</xsl:attribute>
		<xsl:attribute name="onMouseOver">
		MM_swapImage('delete','','<xsl:value-of select="AllRecord/LangDOver"/>',1)
		</xsl:attribute>
	   </img>
	   
	   </td>
    </tr>
   </table>
 </div>
</body>
</html>

</xsl:template>
</xsl:stylesheet>